boot_verbose=1
#debug.witness.watch=0
#hint.acpi.0.disabled=1
hw.ata.wc=0
#hw.ata.ata_dma=0
hw.ata.atapi_dma="1"
snd_via8233_load="YES"
#if_rl_load="YES"
if_xl_load="YES"
ipfw_load="YES"
dummynet_load="YES"
#agp_load="YES"
#radeon_load="YES"
kern.filedelay="15"
kern.dirdelay="14"
kern.metadelay="13"

#bktr_load="YES"
#iicbus_load="YES"
#iicbb_load="YES"
#smbus_load="YES"

